clang-tools 3.8.0

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces | Enumerations
QueryParser.cpp File Reference
`#include "QueryParser.h"`
`#include "Query.h"`
`#include "QuerySession.h"`
`#include "clang/ASTMatchers/Dynamic/Parser.h"`
`#include "clang/Basic/CharInfo.h"`
`#include "llvm/ADT/StringRef.h"`
`#include "llvm/ADT/StringSwitch.h"`
`#include <set>`
Include dependency graph for QueryParser.cpp:

Go to the source code of this file.

## Classes
struct | clang::query::QueryParser::LexOrCompleteWord< T >

## Namespaces
| clang
| clang::query

## Enumerations
enum | ParsedQueryKind
enum | ParsedQueryVariable